/* Slider */
.section3 .container {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

#eventSlider {
    position: relative;
    width: 820px;
    display: inline-block;
}

.sliderMask {
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}

.sliderContainer {
    position: absolute;
    left: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row;
}

.sliderContainer.animate {
    transition: .25s cubic-bezier(0.4, 0.0, 0.2, 1);;
}

#eventSlider .slide {
    width: 280px;
    min-height: 260px;
    height: auto;
    position: relative;
    float: left;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
}

.slide-container{
    width: 180px;
    margin: auto;
}

.slide{
    font-weight: 400;
}

.slide .month{
    color: #424242;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 1;
    font-weight: 300;
}

.slide .day{
    color: #dc7827;
    font-size: 66px;
    line-height: 1;
}

.slide .title{
    color: #3e3b38;
    font-size: 22px;
    margin: 25px 0 40px;
    font-weight: 600;
    text-transform: capitalize;
}

.slide .text p{
    color: #3e3b38;
    font-size: 15px;
    line-height: 1;
    margin-bottom: 6px;
}



#slideNext,
#slidePrev {
    position: absolute;
    top: 50%;
    margin-top: -27px;
    z-index: 100;
    width: 54px;
    color: #cccccc;
    font-size: 34px;
    text-align: center;
    line-height: 54px;
    cursor: pointer;
    transition: .25s ease-out;
}

.ico-arrow::before {
    color: inherit !important;
}


#slideNext:hover,
#slidePrev:hover {
    color: #aaa;
}

#slidePrev {
    left: -30px;
    transform: scaleX(-1);
    -moz-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    -ms-transform: scaleX(-1);
}

#slideNext {
    right: -30px;
}

@media (max-width: 768px) {
	
    .section3 .container-title{
        position: relative;
        margin: 0 auto 60px;
        width: 100%;
    }

    .section3 h2{
        -moz-transform: unset;
        -o-transform: unset;
        -webkit-transform: unset;
        filter: progid: DXImageTransform.Microsoft.BasicImage(rotation=0.083);
        -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=0.083)";
        transform: unset;
    }

    .slide .month{
        font-size: 26px;
    }

    .slide .day {
        font-size: 50px;
    }

    .slide-container{
        margin: 0 0 0 5px;
    }

    #eventSlider{
        width: 100%;
    }

    .sliderMask{
        width: 80% !important;
    }

}

@media (max-width: 640px) {

    section {
        padding: 45px 0 !important;
    }

}

@media (max-width: 576px) {
	
    .sliderMask {
        width: 85% !important;
    }
}


@media (max-width: 480px) {
	
    .sliderMask {
        width: 70% !important;
    }
}

